PERTALIFE Bugs - Feature #28

ESS Education - Fungsi auto readonly
11/19/2020 02:31 PM - Anonymous
Description
Dear tim dev,

mohon dibantu pembuatan autofill field pada master data education seperti di menu admin, sbb:
1. jika education type yg dipilih adalah "formal” maka field training name dan certified akan auto read only

2. jika educatiion type yg dipilih dalah "informal" maka field Last education, Education level & major akan auto readonly.

trims

History

#1 - 12/02/2020 04:14 PM - Aden Baihaqi
- Assignee changed from Aden Baihaqi to Alip Sudin

#2 - 12/02/2020 05:04 PM - Aden Baihaqi

- Status changed from New to Developing

#3 - 12/02/2020 05:04 PM - Aden Baihaqi
- Status changed from Developing to QA Test
- Assignee changed from Alip Sudin to Aden Baihagi

#4 - 12/02/2020 05:06 PM - Aden Baihaqi
- Status changed from QA Test to Deploy
- Assignee changed from Aden Baihaqi to Alip Sudin

#5 - 12/03/2020 06:35 AM - Aden Baihaqi
- Status changed from Deploy to Closed
